
@import url("fonts.css");
@import url('wordcloud.css');

html {
    height:100%;
}
	
body {
    font-family:IBM Plex Serif,sans-serif;
    display:flex; 
    flex-direction:column; 
    height:100%;
}

header { 
    min-height:320px; 
    z-index:10;
}


.header_sticky2 { 
   position:fixed;
    min-height:20px; 
    transition: .4s ease;
}

article {
    left:20px;
    min-height:100vh;
    flex: 1 0 auto;
}

footer {
    font-family:IBM Plex Sans,sans-serif;
    font-size: 14px;
	background-color: #344643;
    color:#f3f3e4;
	min-height:170px;
	padding:20px;
	padding-right: 50px;
    box-sizing: border-box;
    margin-top:auto;
    
}

.hotel {
  display: flex;
  align-items: flex-start;
  gap: 1.5rem;
  margin-bottom: 2rem;
}

.hotel p {
  margin: 0;
  margin-top:40px;
}

.cc-window {
     font-family:"Trebuchet MS", "Lucida Grande", Verdana, Arial, sans-serif;
     font-size:11pt;
}

.ndalogo {
    height:100px;
    float:right;
}

.logo {
    height:60px;
    padding-left:40px;
    padding-bottom:30px;
}

.logo:hover {
    filter: brightness(80%);
}

.logo_small {
    height:30px;
    padding-left:10px;
    position:fixed;
    top:0;
    left:10px;
}

.title
{
    /*color:#344643;*/
    width:100%;
    height:50px;
    padding-top:20px;
    padding-bottom:10px;
}

div.banner {
    color:#000;
    background-color: #a3845c;
    margin-right: calc((100% - 875px) / 2);
    padding-left: calc((100% - 875px) / 2 * 0.6);
    padding-right: 20px;
    transition: .25s ease;
}

.banner_sticky {
    color:#000;
    background-color: #a3845c;
    /*color:#344643;
    background-color: #fff;*/
    min-height: 100px;
    margin-right: 0px;
    padding-left: 20px;
    padding-bottom: 0px;
    padding-top: 0px;
    position:fixed;
    width:100%;
    top:0px;
    box-shadow: 0px 5px 40px rgba(0,0,0,.3);
    box-sizing: border-box;
    transition: .5s ease;
}

h1.banner
{
    font-family:IBM Plex Sans,sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 1.4em;
    transition: .25s ease;
}


.subtitle
{
    font-family:IBM Plex Sans,sans-serif;
    font-size:15px;
    padding-bottom:0px;
    padding-top:20px;
}


.confplace {
    font-size: 12px;
    padding-bottom:20px;
 }

 .navcolumn
{
    display:table-cell;
    top:10px;
    left:40px;
    width:180px;
    padding:1px;
    font-size:12px;
    margin:2px;
    margin-top:0px;
    border-top:none 2px rgb(28,248,248);
}


 .content
{
    display: table-cell;
    top:15px;
    padding-left:20px;
    right:40px;
    bottom:0px;
    width:auto;
    height:auto;
    padding-right: calc((100% - 875px) / 2);
}



.frame {
    padding:10px;
    background:#bababa;
   -webkit-border-radius:5px;
   border-radius:5px;
   -webkit-box-shadow:6px 6px 15px #bababa;
   box-shadow:6px 6px 15px #bababa;
}

table.full
{
    height:100%;
}

table {
     background-image: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,.5), rgba(255,255,255,.8));
}


.form_txt {
    font-family:IBM Plex Sans,sans-serif;
    font-size: 14px;
    display:inline-block;
    padding-left:12px;
    padding-right:12px;
}

.form_description {
    font-family:IBM Plex Sans Condensed,sans-serif;
    font-weight: bold;
    font-size: small;
    display:block;
    margin-top:0px;
}


input, textarea, select {
    background-color: rgb(250,247,201);
    padding-left:12px;
    padding-right:12px;
    padding-top:10px;
    padding-bottom:10px;
    border:none;
    font-family:IBM Plex Sans,sans-serif;
    margin:2px;
    margin-right: 20px;
}

.radio {
	margin-right: 0px;
}

#contribution, #authors, #affiliation, #abstract, #email, #firstname, #surname, #institution, #department, #city, #name, #subject, #email_content {
	width:100%;
    box-sizing: border-box;
}

input:focus, select:focus, textarea:focus {
    border:solid rgb(152,203,204) 2px;
    outline: none !important;
    margin:0px;
}

.submit {
    background-color: rgb(225,226,213);
    border-radius: 28px;
    font-family:IBM Plex Sans,sans-serif;
    padding:15px;
    margin:5px;
    margin-left: 30px;
    margin-right: 30px;
    display:inline-block;
    outline: none !important;
    box-sizing: border-box;
}   
.submit:hover {
    background-color: #cacbbd;
}
.submit:focus {
    border:solid rgb(152,203,204) 2px;
    margin:3px;
    margin-left: 28px;
    margin-right: 28px;

}

.submit:active {
    border:solid 5px rgb(225,226,213);
    margin:0px;
    margin-left: 25px;
    margin-right: 25px;
}

.content_dark
{
    color:#000;
    background:rgba(236, 238, 237, 1);
    padding:20px;
}

.content_darker
{
     color:#000;
    background:rgba(220, 221, 219, 1);
   border-radius:2px;
   box-shadow:2px 2px 15px #bababa;
}

a:link
{
    transition: .1s ease;
     color:#000;
     text-decoration:underline dotted;
}
a:visited
{
     color:rgb(0,0,0);
     text-decoration:underline dotted;
}
a:active
{
	text-decoration:none;
    color:#000000;
    background:#FFFFFF;
}
a:hover
{
	text-decoration:underline;
     transition:.2s ease-out;
     text-decoration:underline;
}

footer>a, footer>a:visited, footer>a:link {
    color:#f3f3e4;
}

a.nav,a.nav:visited
{
    font-family:IBM Plex Sans,sans-serif;
    text-transform: uppercase;
     font-size:15px;
     background:#344643;
     color:#f3f3e4;
     font-weight:regular; 
     display:block;
     height:20px;
     padding:10px;
     padding-left:15px;
     padding-right:15px;
     /*border-bottom:dotted #999 1px;*/
     margin-top:0px;
     margin-left:5px;
     text-decoration:none;
}

a.nav:hover
{
    text-decoration:underline;
    text-decoration-style: solid;
    text-decoration-thickness: 1.5px;
    transition:.1s ease-out;
}

a.nav:active
{
     color:#fff;
     border:none;
}

#selected
{
    text-decoration:underline;
    text-decoration-style: dashed;
    text-decoration-thickness: 1.5px;
}

a.kachel1, a.kachel2 {
    width:220px;
    min-height:220px;
    font-family:IBM Plex Sans,sans-serif;
    font-size:22px;
    background:rgb(227, 114, 34);
    display:flex;
    padding: 30px 30px 20px;
    text-decoration: none;
    flex-direction: column;
    margin:30px;
    margin-left:0;
    box-sizing: border-box;
    flex-shrink: 0;
}

a.kachel2 {
    background:rgb(145, 205, 205);
}

a.kachel1:hover, a.kachel2:hover {
    filter: brightness(90%);
}

.kachel_bottom {
    font-size:14px;
    text-transform: uppercase;
    align-self: flex-start;    
    margin-top: auto;
    padding-bottom: 2px;
    text-align: left;
    left:10px;
    right:auto;
    font-weight: 500;
}

.kachel-row {
  display: flex;
  gap: 25px;
  margin-bottom: 2rem;
}

a.external:after {
      /*content: "\2197\0020";
      content: "\2348";*/
      white-space: nowrap;
      padding-left:3px;
      content: url('img/external.svg');
      filter: brightness(40%) contrast(80%);
}


hr {
	color: #B8CFE7;
	height: 1px;
}

body
{
    margin:0px;
    color:#555;
    background-color:rgb(255,255,255);
    padding: 0; 
    background-repeat:no-repeat;
    background-position:right bottom;
   /*background-image: url('img/rp_background.png');
   background-repeat: repeat-y;
	   background-size: 600px;*/
}
body, p, ul, ol, td.big, li, u
  {
     font-size:16px;
     line-height:16pt;
}

p {
     font-size:17px;
     line-height:22pt;
}

td
  {
     font-size:16px;
  }
TD.upper {
	color : #FFFFFF;
	background : #23559C;
     color:#FFEFDB;
     background:#A52A2A;
}

.smaller {
	font-size: 10pt;
}

table.entries {
	color : black;
	font-size: 11pt;
	border: black 1px solid;
}

 
.long {
     text-align:justify;
  }

td.big
  {
     text-align:left;
  }  
small
  {
     font-size:8.5pt;
  }
.flash:hover
{
    background:#FFEFDB;
}

h2 {
    line-height:32px;
    font-weight:normal;
    font-size:22pt;
    font-family:IBM Plex Sans Condensed,sans-serif;
}
h3 {
    font-family:IBM Plex Sans,sans-serif;
}

.multicolumn
{
	column-count:3;
	column-gap:50px;
}

.infocolumn
{
    margin:-1px;
    position:relative;
    top:0px;
    left:0px;
    width:139px;
    padding:1px;
    padding-top:20px;
    font-size:12px;
    text-align:center;
    color:#444;
    background-color:#fff;
}

.leftcolumn
{
    font-size:12px;
    width:119px;
    height:auto;
    padding:1px;
    padding-top:15px;
    text-align:center;
    font-size:12px;
    position:fixed;
    min-height:100%;
    top:0;
    z-index:-99;
    padding-bottom:20px;
    margin-left:2px;
}

.license
{
    font-size:11px;
    border-top:none 1px black;
}
.math
{
    font-family:times, serif;
    font-style:normal;
}
.variable
{
    font-family:times, serif;
    font-style:italic;
}
.vector
{
    font-family:times, serif;
    font-weight:bold;
    font-style:normal;
}
.equation
{
    padding-left:20px;
    font-family:times, serif;
    
}

.note
{
    color:#000;
    background:rgb(227, 114, 34);
    padding:20px;
    font-family:IBM Plex Sans,sans-serif;
}

pre.codeinput {
  background: #EEEEEE;
  padding: 10px;
  font-size:12px;
   box-shadow:2px 2px 15px #bababa;
   white-space:pre-wrap;
}
span.keyword {color: #0000FF}
span.comment {color: #228B22}
span.string {color: #A020F0}
span.untermstring {color: #B20000}
span.syscmd {color: #B28C00}

pre.codeoutput {
  color: #666666;
  padding: 10px;
}

.shadow {
   -webkit-border-radius:5px;
   border-radius:5px;
   -webkit-box-shadow:2px 2px 15px #bababa;
   box-shadow:2px 2px 15px #bababa;
   max-width:90%;
}

.menu_button_bar {
   display:none;
}

.img_sponsor {
   filter: saturate(0.0);
   transition: 2s ease;
}

.img_sponsor:hover {
   filter: saturate(100%);
   transition: .5s ease;
}


input.nav
{
    color:#000000;
    background:#DDDDDD;
    box-shadow: -1px -2px 6px rgba(0, 0, 0, .1) inset, 2px 3px 3px rgba(0, 0, 0, .15);
    font-size:16px;
    font-family:IBM Plex Sans,sans-serif;
    min-width:100px;
}

input.nav:hover
{
     color:#ffffff;
     background:#344643;
}
input.nav:active
{
    box-shadow: 0px 0px 9px rgba(255, 255, 255, .8) inset;
}

div.listing {
	display:grid;
	grid-template-columns:1fr;
	/*width:max-content;*/
}

div.listingTabbed {
	display:grid;
	grid-template-columns:auto auto;
	/*width:max-content;*/
}

.listing_entry {
	padding-top: .3em;
	padding-bottom: .3em;
	border-top:black 1px solid;
	margin-bottom: 0px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.hanging {
	text-indent: -3em;
	margin-left:3em;
}
div.programme {
	display:grid;
	grid-template-columns:1fr 4fr;
}

div.programme_day {
	border-top:black 1px solid;
	grid-column-start: 1;
    grid-column-end: 3;
    font-weight: bold;
    padding-top:10px;
    margin-top:15px;
}

.programme>p {
	margin:2px;
}

td.smalltab
{
    font-size:10pt;
    border-top: solid black 1px;
}
th.smalltab
{
    font-size:10pt;
}


.confirmbutton {
    background-color: rgb(225,226,213);
    border-radius: 28px;
    font-family:IBM Plex Sans,sans-serif;
    padding:15px;
    margin:5px;
    margin-left: 10px;
    margin-right: 30px;
    display:inline-block;
    outline: none !important;
    box-sizing: border-box;
     text-decoration:none;
}   
.confirmbutton:hover {
    background-color: #cacbbd;
}
.confirmbutton:focus {
    border:solid rgb(152,203,204) 2px;
    margin:3px;
    margin-left: 28px;
    margin-right: 28px;
}


.program h3:first-of-type {
	border-top: solid 1px black;
	padding-top:20px;
}

.program table {
	border-bottom: solid 1px black;
	padding-bottom:20px;
}

.program td:nth-child(1) {
  width: 100px;
  /*background: #ddd;*/
  vertical-align: top;
  padding:5px;
  }

/* the second */
.program td:nth-child(2) {
  /*width: 200px;*/
  /*background: #ccc;*/
  vertical-align: top;
  padding:5px;
  display: block;
}

/* the third */
.program td:nth-child(3) {
  /*width: 300px;*/
  /*background: #bbb;*/
  vertical-align: top;
  padding:5px;
  display: block;
 }

/* the third */
.program td:nth-child(4) {
  /*width: 300px;*/
  /*background: #bbb;*/
  vertical-align: top;
  padding:5px;
  display: block;
 }
 
 
#ms_list, #ms_button_hide {
	display:none;
}

a:target{
   position: relative;
   top: -120px;
}

.multicolumn2 {
    column-count:2;
    column-rule:1px solid black;
    column-gap:50px;
    list-style: none;
    list-style-image: none;
}

.abstract {
	font-size: 14px;
	/*line-height: 20px;*/
	width: 80%;
	display: none;
    text-decoration:none;
}
.abstract:hover {
    text-decoration:none;
}

.abstracttitle {
    text-decoration:none;
    font-size: 16px;
}

.abstracttitle:hover {
    cursor: pointer;
}

.float_right {
	float:right;
	margin-left: 20px;
}

.float_left {
	float:left;
	margin-right: 20px;
}

.float_middle {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  max-width:200px;
  padding-top:20px;
  padding-bottom:10px;
}

.max300 {
  width: 90%;
  max-width:600px;
}

.pdfviewer {
   height:1040px;
}

/* =============================================================================== */


@media (min-width: 750px) {

.titlebanner {
    font-size:30px;
}

.titlebanner_sticky {
    font-size:20px;
    line-height: 1em;
}

div.banner {
    min-height: 200px;
}

}


/* =============================================================================== */


@media (max-width: 750px) {

.pdfviewer {
   height:670px !important;
}

div.banner {
        margin-right: 0;
        padding-left:20px;
        min-height: 160px;
    }

.titlebanner {
	font-size: 20px;
}


.subtitle {
	font-size: 10px;
    padding-bottom:0px;
    padding-top:10px;
}




h1.banner
{
    line-height: 1.1em;
}

.titlebanner_sticky {
    font-size:18px;
    line-height: .8em;
    transition: .4s ease;
}

header { 
    min-height:230px; 
    z-index:10;
}
    
.navcolumn {
   display:none;
   width:100%;
   box-sizing: border-box;
   column-count:2;
   -moz-column-count: 2;
   -webkit-column-count: 2; 
   z-index:200001;
   border:none;
   padding-bottom:-10px;
   opacity:.9;
   margin-left:0px;
   margin-top:00px;
   margin-right:10px;
   margin-bottom:0px;
   padding-left:0;
   padding-right:5px;
   -webkit-box-shadow:0px 8px 10px #555;
}


.multicolumn, .multicolumn2
{
	column-count:1;
	column-gap:50px;
}


.leftcolumn {
   display:none;
}

.infocolumn
{
    background-color:#87C7FF;
   display:none;
	}

a.nav
{
     padding-top:8px;
     padding-bottom:8px;
}

div.content {
    top:8em;
    left:0em;
    right:0px;
    padding-top:20px;
    padding-left:20px;
    padding-right:20px;

}
.menu_button_bar {
   display:inline;
   float:left;
   left:8px;
   top:-10px;
   padding-left:10px;
   padding-top:8px;
}


div.floating {
   float:none;
}

img {
    max-width:95%;
}

.note {
   width:auto;
   margin-left:10px;
   margin-right:10px;
}

.notesmall {
	
}

.logo2 {
   display:none;
   height: 0px;
   padding:0px;
}

.ndalogo {
   float:none;
}

body {
   background-image: url('');
   background-repeat: repeat-y;
   background-size: 20px;
}

.float_right {
	float:none;
}


}



@media (max-width: 450px) {
.navcolumn {
   column-count:1;
   -moz-column-count: 1;
   -webkit-column-count: 1;
   padding-top:5px;
}

.menu_button_bar {
   float:right;
   padding-left:10px;
   padding-top:8px;
}

.pdfviewer {
   height: 580px !important;
}

}
